#ifndef __mx_groups_h__
#define __mx_groups_h__

#include "vars.h"


long groups_calls(CVars in, CVars &out);
long CreateWrenchBoardGroup(CVars in, CVars &out);
long WrenchBoardGroupCreateMember(CVars in, CVars &out);


#endif

